Preview Tool

Cisco Bug: CSCsy84780 - ASA does not display account expiry warning messages

Last Modified

Dec 09, 2016

Products (1)

  • Cisco ASA 5500-X Series Firewalls

Known Affected Releases


Description (partial)


When authenticating ASA admin (telnet, ssh, console) sessions to an AAA server that supports 
password expiry, password change works correctly, but any warnings received previously that 
the next login will require a password change are not displayed.


-Telnet authentication on ASA authenticating via TACACS
-Backend database supports password expiry
-Backend database is set to provide a warning after x amount of logins that a password change
is required on the next login (and requires password change after x+1 logins)
Bug details contain sensitive information and therefore require a account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.